Subject: How to import self signed certificate as trusted certificate ?

From: "Arthur Chan" <[email-masked]>
Date: Mon, 29 Dec 2003 14:31:01 +0800

Hi all.
I've created a self-signed certificate for testing purposes. I would like to import that into my IE5 and Ntescape7.1 browsers as trusted certificate so that the browser will accept the applet requests implicitly.
Can someone point me in the right direction please i.e. read-ups, howto documentation, etc?
Also this: my applet can access and display jpeg images but java console throws the typical "Access Denied" error when I try to access a local notepad.txt file.
HTML's, applets,  jpegs and text files are all in the same directory on the server, I find it astounding that the applet cannot access its own text files, co-located in exactly the same directory without being a "signed applet", which brings me back to the purpose of this email...
Does anyone find this a bit over the top?
TIA :-)